%define __libtoolize	true
%define name	icecream-monitor
%define version	1.0
%define release	%mkrel 1

Name: %{name}
Version: %{version}
Epoch: 3
Release:	%{release}
Summary:	GUI Monitor for icecream distributed compiled system
License:	GPL
Url: http://en.opensuse.org/Icecream
Group: Graphical desktop/KDE
Source0: ftp://ftp.suse.com/pub/projects/icecream/icemon-kde3.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	kdelibs-devel
BuildRequires:	icecream-devel >= 0.7.8
Obsoletes: icecream-doc

%description
GUI Monitor for icecream distributed compiled system

%post
%update_menus

%postun
%clean_menus

%files
%defattr(-,root,root,-)
%_bindir/*
%_libdir/kde3/*
%_datadir/applications/kde/icemon.desktop
%_datadir/apps/icemon
%_datadir/apps/kicker/applets/icemonapplet.desktop
%_docdir/HTML/*/icemon

#-----------------------------------------------------------------

%prep
%setup -q -n icemon-kde3

%build
%configure2_5x \
	--disable-debug \
	--disable-warnings \
%if "%{_lib}" != "lib"
	--enable-libsuffix="%(A=%{_lib}; echo ${A/lib/})" \
%endif
	--disable-rpath

%make

%install
rm -rf %buildroot

make DESTDIR=%buildroot install

%clean
rm -rf %buildroot





%changelog
* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 3:1.0-1mdv2008.1
+ Revision: 140756
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Jun 13 2007 Adam Williamson <awilliamson@mandriva.com> 3:1.0-1mdv2008.0
+ Revision: 38726
- new release 1.0, don't own /usr/lib/kde3


* Mon Sep 04 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-09-04 18:52:57 (59878)
- Old package based on icecream had 2 as epoch number, so needed raise epoch to 3

* Mon Sep 04 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-09-04 15:51:09 (59809)
- import icecream-monitor-0.1-1mdv2007.0

* Thu Aug 03 2006 Helio Chissini de Castro <helio@mandriva.com>
- First separated package from main icecream

